/**********************************************************************************************

	Title: news.mail.ru 2012 - Commercial stuff
	Author: P.Vdovcev
	Date: 08.2012

***********************************************************************************************

	1. Rb-styles
	
	2. Mail promo string

	3. Forex at currency
	
	4. Direct hacks
	
	5. Rest

***********************************************************************************************/

/* 	1. Rb-styles
-----------------------------------------------------------------------------------------------
===============================================================================================*/

	.rb_body {
		margin-top: 20px;
		padding-bottom: 15px;
	}
	.s-incoming__inner__cont .rb_body {
		margin-top: 0;
		padding-bottom: 0;
	}
	.rb_body h4 {
		margin-bottom: 11px;
		font-size: 1.071em;
		line-height: 1.25em;
		font-family: Georgia, 'Times New Roman', Times, serif;
		font-weight: bold;
		color: black;
		text-transform: uppercase;
	}
	.rb_content {
		color: #202020;
		font-size: 1.00071em;
		font-family: Georgia, 'Times New Roman', Times, serif;
		line-height: 1em;
	}
	.rb_ul {
		margin: 0 0 0 17px;
	}
	.rb_li {
		margin-bottom: 5px;
	}
	.rb_content a {
		color: #202020;
		text-decoration: none;
	}
	.rb_content a:hover {
		text-decoration: underline;
	}
	.rb_img {
		float: left;
		margin-right: 10px;
	}
	.rb_text {
		padding: 0 5px 2px 10px;
		font-size: 1.071em;
		font-family: Georgia, 'Times New Roman', Times, serif;
		line-height: 1em;
		color: #4B4B4B;
	}
	
	.rb_sam .rb_text {
		overflow: hidden;
	}
	.rb_sam .rb_content {
		margin-bottom: 9px;
	}
	.rb_sam .rb_content:after {
		content: " ";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	* html .rb_sam .rb_content {
		height: 1%;
		overflow: visible;
	}
	*+html .rb_sam .rb_content {
		min-height: 1%;
	}
	.rb_sam a {
		color: #0857a6;
	}
	.rb_sam a:visited {
		color: #709cc8;
	}


	.rb_timurator {
	}
	.rb_timurator .rb_ul {
		margin: 0;
		list-style: none;
	}
	.rb_timurator .rb_li {
		margin: 0 0 0.68571em;
		padding-left: 12px;
		background: none no-repeat -180px -1px;
		font-family: Helvetica, Arial, Tahoma, sans-serif;
		line-height: 1.1538em;
		font-size: .9285em;
		color: #4B4B4B;
	}
	.rb_timurator .rb_li a {
		display: block;
		margin-bottom: 0.628em;
		line-height: 1.1052em;
		font-family: Georgia, 'Times New Roman', Times, serif;
		color: #0857A6;
		font-size: 1.071em;
	}



/* 	2. Mail promo string
-----------------------------------------------------------------------------------------------
===============================================================================================*/

	.mailPromoString2 {
		width: 100%;
		background: #fff3da;
		}
		.mailPromoString2 th {
			padding: 3px 0 3px 5px;
			}
		.mailPromoString2 td {
			width: 100%;
			vertical-align: middle;
			padding: 3px 5px;
			font-size: 13px;
			color: #264782;
		}
			.mailPromoString2 a {
				color: #264782;
				text-decoration: none;
				}
				.mailPromoString2 a span {
					color: #ff9900;
				}
				.mailPromoString2 a strong {
					text-decoration: underline;
				}
				.mailPromoString2 a:hover strong {
					text-decoration: none;
				}



/* 	3. Forex at currency
-----------------------------------------------------------------------------------------------
===============================================================================================*/

/*
	.promo-top {
		border: 1px solid #54595d;
		border-top: none;
		position: relative;
		z-index: 41;
		zoom: 1;
	}
		.promo-top__link {
			display: block;
			text-align: center;
		}
			.promo-top__link__conteiner {
				min-width: 1000px;
				display: block;
				position: relative;
			}
				.promo-top__link__conteiner__view {
					display: block;
					position: relative;
					z-index: 2;
				}
				.promo-top__link__conteiner__leftsub {
					position: absolute;
					z-index: 1;
					height: 100%;
					width: 100%;
					left: -50%;
					top: 0;
				}

	.promo-top-megafon {}
		.promo-top-megafon .promo-top__link {
			background: url(/img/promo/megafon/megafon_bg.png) repeat-x 0 0;
		}
			.promo-top-megafon .promo-top__link__conteiner__view {
				height: 58px;
				width: 950px;
				margin: 0 auto;
				background: url(/img/promo/megafon/megafon.jpg) 0 0 no-repeat;
			}
			.promo-top-megafon .promo-top__link__conteiner__leftsub {
				background: url(/img/promo/megafon/megafon_bg.png) repeat-x 0 100%;
			}
*/







	.promo-top-forex {
	}
	.promo-top-forex__after {
		margin-bottom: 14px;
		height: 1px;
		overflow: hidden;
	}
	.promo-inpage-forex {
		margin-right: 1px;
		margin-left: 1px;
		margin-bottom: 20px;
	}
		.promo-inpage-forex__inner {
			display: block;
			height: 37px;
			background: url(/img/promo/forex/promo-inpage-forex.jpg) no-repeat 100% 0 #2a3342;
		}

	.forex-popup {z-index: 4; position: relative; width: 100%; left: 0; height: 0;}
	.forex-popup .f-block {position: absolute; width: 30px; height: 28px; top: 0px; right: 0px;}
	.forex-popup .f-block a {position: absolute; width: 16px; height: 16px; cursor: pointer; top: 7px; left: 7px;}
	.forex-popup .f-block i {display: block; width: 16px; height: 16px; text-indent: -999em; text-align: left; cursor: pointer; background: url(/img/promo/forex/ico-school.png) -20px 0;}
	.current .forex-popup .f-block i {background-position: 0 0;}
	.forex-popup-open { z-index: 10}
	.forex-popup-open .f-block a {border-bottom: 4px solid #f15a49; position: absolute; width: 223px; height: 93px; text-indent: -999em; text-align: left; cursor: pointer; top: 0px; left: 0px; background: url(/img/promo/forex/popup-forex.png) }
	.forex-popup-open .f-block i,
	.current .forex-popup-open .f-block i {background: transparent; margin-top: 7px; margin-left: 7px;}
	#forex-popup-1.forex-popup-open .f-block a {background-position: 0 0; width: 223px;}
	#forex-popup-2.forex-popup-open .f-block a {background-position: 0 -94px; width: 198px;}
	#forex-popup-3.forex-popup-open .f-block a {background-position: 0 -188px; width: 207px;}
	#forex-popup-4.forex-popup-open .f-block a {background-position: 0 -282px; width: 207px;}
	
	
	.promo-foot-forex {
		background: url(/img/promo/forex/foop-bg-forex.png) repeat-x scroll 0 0 #2E3542;
		color: #FFFFFF;
		padding-top: 12px;
		padding-bottom: 12px;
	}
		.promo-foot-forex .p-foot__link {
			color: #FFFFFF;
		}
		.promo-foot-forex .p-foot__item {
			color: #FFFFFF;
		}
		.promo-foot-forex .p-foot__link-wrapper_open .p-foot__link_pseudo {
			border-bottom-color: #999;
		}
		.promo-foot-forex .p-foot__project-links {
			top: 12px;
		}
		.promo-foot-forex .promo-foot-forex__link {
			background: url(/img/promo/forex/foot-forex_transparent_wite.png) no-repeat 50% 60%;
			display: block;
			height: 100%;
			left: 19%;
			margin-left: 24px;
			position: absolute;
			top: 0;
			width: 107px;
		}
		.promo-foot-forex .promo-foot-forex__link__text {
			color: #FFFFFF;
			font-size: 14px;
			height: auto;
			left: 11%;
			line-height: 14px;
			margin-left: 126px;
			position: absolute;
			top: 12px;
			white-space: nowrap;
			font-style: italic;
			display: none;
			text-transform: uppercase;
			font-weight: bold;
		}
@media all and (min-width: 1220px){ 
	.promo-foot-forex .promo-foot-forex__link__text {
		display: block;
	}
}


/* 	4. Direct hacks
-----------------------------------------------------------------------------------------------
===============================================================================================*/

	#direct_premium {
		font-size: 0.85em;
	}
		#direct_premium .directhack #yandex_premium {
			margin-top: -1em;
		}
	#direct_premium2 {
		font-size: 1.4em;
	}
	#direct_premium .directhack #yandex_premium,
	#direct_premium2 .directhack #yandex_direct {
	    background: #F5F6F7 url(/img/p-body.png) !important;
		border: 1px solid #d0d2dd !important;  
	    margin-bottom: 25px !important;
	}

	#direct_premium .directhack #yandex_premium a,
	#direct_premium .directhack #yandex_premium a b,
	#direct_premium2 .directhack #yandex_direct a,
	#direct_premium2 .directhack #yandex_direct a b,
	#direct_premium .directhack #yandex_premium a:link,
	#direct_premium .directhack #yandex_premium a:link b,
	#direct_premium2 .directhack #yandex_direct a:link,
	#direct_premium2 .directhack #yandex_direct a:link b{
		color: #0857a6 !important;
	}
	#direct_premium .directhack #yandex_premium a:visited,
	#direct_premium .directhack #yandex_premium a:visited b,
	#direct_premium2 .directhack #yandex_direct a:visited,
	#direct_premium2 .directhack #yandex_direct a:visited b {
		color: #709cc8 !important;
	}
	#direct_premium .directhack #yandex_premium a:link,
	#direct_premium .directhack #yandex_premium a:visited,
	#direct_premium2 .directhack #yandex_direct a:link,
	#direct_premium2 .directhack #yandex_direct a:visited {
	 	text-decoration: underline !important;
	}
	#direct_premium .directhack #yandex_premium a:hover,
	#direct_premium .directhack #yandex_premium a:active,
	#direct_premium2 .directhack #yandex_direct a:hover,
	#direct_premium2 .directhack #yandex_direct a:active {
		text-decoration: none !important;
	}

	#direct_premium .directhack #yandex_premium .ad,
	#direct_premium .directhack #yandex_premium .y5-data .y5-block,
	#direct_premium .directhack #yandex_premium .y5-data td.y5-block div,
	#direct_premium2 .directhack #yandex_direct .ad,
	#direct_premium2 .directhack #yandex_direct .y5-data .y5-block,
	#direct_premium2 .directhack #yandex_direct .y5-data td.y5-block div {
		color: #868a98 !important;
	}
	#direct_premium .directhack #yandex_premium .url,
	#direct_premium .directhack #yandex_premium .url a,
	#direct_premium2 .directhack #yandex_direct .url,
	#direct_premium2 .directhack #yandex_direct .url a {
	 	text-decoration: none !important;
		color: #868a98 !important;
	}

	#direct_premium2 .directhack #yandex_direct .y5-bg-all {
		background: transparent;
	}
	#direct_premium2 .directhack #yandex_direct .y5-footer {
		display: none;
	}

/* 	4.1 Direct hacks for search
-----------------------------------------------------------------------------------------------
===============================================================================================*/

	#direct_premium {
		font-size: 0.85em;
	}
		#direct_premium .directhack #yandex_premium_57110 {
			margin-top: -1em;
		}
	#direct_premium2 {
		font-size: 0.9em;
	}
	#direct_premium .directhack #yandex_premium_57110,
	#direct_premium2 .directhack #yandex_direct_57110 {
	    margin-bottom: 25px !important;
	}

	#direct_premium .directhack #yandex_premium_57110 a,
	#direct_premium .directhack #yandex_premium_57110 a b,
	#direct_premium2 .directhack #yandex_direct_57110 a,
	#direct_premium2 .directhack #yandex_direct_57110 a b,
	#direct_premium .directhack #yandex_premium_57110 a:link,
	#direct_premium .directhack #yandex_premium_57110 a:link b,
	#direct_premium2 .directhack #yandex_direct_57110 a:link,
	#direct_premium2 .directhack #yandex_direct_57110 a:link b{
		color: #0857a6 !important;
	}

	#direct_premium .directhack #yandex_premium_57110 a:visited,
	#direct_premium .directhack #yandex_premium_57110 a:visited b,
	#direct_premium2 .directhack #yandex_direct_57110 a:visited,
	#direct_premium2 .directhack #yandex_direct_57110 a:visited b {
		color: #709cc8 !important;
	}
	#direct_premium .directhack #yandex_premium_57110 a:link,
	#direct_premium .directhack #yandex_premium_57110 a:visited,
	#direct_premium2 .directhack #yandex_direct_57110 a:link,
	#direct_premium2 .directhack #yandex_direct_57110 a:visited {
	 	text-decoration: underline !important;
	}
	#direct_premium .directhack #yandex_premium_57110 a:hover,
	#direct_premium .directhack #yandex_premium_57110 a:active,
	#direct_premium2 .directhack #yandex_direct_57110 a:hover,
	#direct_premium2 .directhack #yandex_direct_57110 a:active {
		text-decoration: none !important;
	}

	#direct_premium .directhack #yandex_premium_57110 .yap-body-text,
	#direct_premium .directhack #yandex_premium_57110 .yap-contacts,
	#direct_premium .directhack #yandex_premium_57110 .yap-schedule,
	#direct_premium .directhack #yandex_premium_57110 .ad,
	#direct_premium .directhack #yandex_premium_57110 .y5-data .y5-block,
	#direct_premium .directhack #yandex_premium_57110 .y5-data td.y5-block div,
	#direct_premium2 .directhack #yandex_direct_57110 .yap-body-text,
	#direct_premium2 .directhack #yandex_direct_57110 .yap-contacts,
	#direct_premium2 .directhack #yandex_direct_57110 .yap-schedule,
	#direct_premium2 .directhack #yandex_direct_57110 .ad,
	#direct_premium2 .directhack #yandex_direct_57110 .y5-data .y5-block,
	#direct_premium2 .directhack #yandex_direct_57110 .y5-data td.y5-block div {
		color: #868a98 !important;
	}

	#direct_premium .directhack #yandex_premium_57110 .yap-contacts .yap-url-color,
	#direct_premium .directhack #yandex_premium_57110 .url,
	#direct_premium .directhack #yandex_premium_57110 .url a,
	#direct_premium2 .directhack #yandex_direct_57110 .yap-contacts .yap-url-color,
	#direct_premium2 .directhack #yandex_direct_57110 .url,
	#direct_premium2 .directhack #yandex_direct_57110 .url a {
	 	text-decoration: none !important;
		color: #868a98 !important;
	}
	#direct_premium .directhack #yandex_premium_57110 .yap-list-wrapper,
	#direct_premium2 .directhack #yandex_direct_57110 .yap-list-wrapper {
	    background: #F5F6F7 url(/img/p-body.png) !important;
		border: 1px solid #d0d2dd !important;  
	}
	#direct_premium .directhack #yandex_premium_57110 a.yap-logo-text,
	#direct_premium2 .directhack #yandex_direct_57110 a.yap-logo-text {
		color: #000 !important;
		text-decoration: none !important;  
	}



	#direct_premium2 .directhack #yandex_direct_57110 .y5-bg-all {
		background: transparent;
	}
	#direct_premium2 .directhack #yandex_direct_57110 .y5-footer {
		display: none;
	}

/* ------------------- */




/* new direct style */
	.directhack .directhack__after {
		margin-bottom: 20px !important;
	}
	.directhack .directhack__before {
		display: none;
	}


		.directhack .yap-sitelink {
			font-size: 11px !important;
		}
		.directhack #yap-Ya_sync_0-horizontal .yap-bg-color {
			background: none !important;
		}
		.directhack .yap-border-type-none .yap-list-wrapper,
		.directhack .yap-border-type-ad .yap-list-wrapper {
			border: 1px solid #e5e6ea !important;
		}
		.directhack #yap-Ya_sync_0-horizontal .yap-border-color {
			border-color: #e5e6ea !important;
		}
		.directhack a.yap-sitelink-text {
		}
		.directhack .yap-logo {
			margin-bottom: 3px;
		}
		.directhack a.yap-logo-text {
			font-size: 14px !important;
		}
			.directhack a.yap-body-text, .directhack a.yap-body-text:hover {
				font-size: 11px !important;
			}
			.directhack #yap-Ya_sync_0-horizontal .yap-title-font-size {
				font-size: 14px !important;
			}
			.directhack #yap-Ya_sync_0-horizontal .yap-url-color {
				font-size: 11px !important;
			}


	#right_240x400 .directhack .yap-main {
		background: #fff !important;
		border: 1px solid #d0d2dd !important;
		margin-bottom: 0px !important;
		height: 399px!important;
		position: relative;
		display: block!important;
		overflow: hidden;
	}

			#right_240x400 .directhack .yap-border-type-none .yap-list-wrapper,
			#right_240x400 .directhack .yap-border-type-ad .yap-list-wrapper {
				border: none !important;
			}
			#right_240x400 .directhack .yap-list-wrapper {
				border: none !important;
			}
			#right_240x400 .directhack .yap-item-inner {
				padding: 7px 18px !important;
			}
			#right_240x400 .directhack .yap-reset {
				font-weight: normal !important;
				margin-bottom: 0 !important;
			}
			#right_240x400 .directhack #yap-Ya_sync_0-horizontal .yap-bg-color {
				background: none !important;
			}
			#right_240x400 .directhack a.yap-sitelink-text {
				font-weight: normal !important;
				font-size: 11px !important;
				line-height: 1.2em !important;
			}
			#right_240x400 .directhack .yap-logo {
				margin-bottom: 0;
			}
			#right_240x400 .directhack a.yap-logo-text {
				font-weight: normal !important;
				color: #202020 !important;
			}
			#right_240x400 .directhack a.yap-title-text {
				font-weight: normal !important;
				font-size: 14px !important;
			}
			#right_240x400 .directhack a.yap-title-text:link,
			#right_240x400 .directhack a.yap-title-text:visited {
				color: #0857A6 !important;
			}
			#right_240x400 .directhack a.yap-title-text:hover,
			#right_240x400 .directhack a.yap-title-text:active {
				color: #0857A6 !important;
				text-decoration: none !important;
			}
			#right_240x400 .directhack a.yap-body-text, #right_240x400 .directhack a.yap-body-text:hover {
				font-weight: normal !important;
				font-size: 12px !important;
				display: block;
				color: #202020 !important;
			}
			#right_240x400 .directhack .yap-logo a.yap-logo-text * {
				font-weight: normal !important;
			}
			#right_240x400 .directhack .yap-contacts a,
			#right_240x400 .directhack .yap-links-underline-false .yap-contacts a:hover {
				font-weight: normal !important;
			}
			#right_240x400 .directhack #yap-Ya_sync_0-horizontal .yap-title-font-size {
				font-size: 14px !important;
			}
			#right_240x400 .directhack .yap-sitelinks {
				line-height: 11px !important;
			}
/* new direct style */


	#right_240x400 .directhack .ya-partner {
		/*background: #F5F6F7 url(/img/p-body.png) !important;*/
		background: #fff !important;
		border: 1px solid #d0d2dd !important;
		padding: 10px !important;
		margin-bottom: 0px !important;
		height: 401px !important;
		position: relative;
		display: block !important;
		overflow: hidden;
	}
	#right_240x400 .directhack .ya-partner:after {
		content: " ";
		position: absolute;
		z-index: 2;
		height: 20px;
		width: 100%;
		left: 0;
		bottom: 0;
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	#right_240x400 .directhack .ya-partner__wrap-fit {
		padding: 10px !important;
	}
	#right_240x400 .directhack .ya-partner__ads {
		text-align: center !important;
		font: bold 1.071em/1.25em Georgia,'Times New Roman',Times,serif !important;
		color: #000 !important;
		text-transform: uppercase !important;
	}
	#right_240x400 .directhack .ya-partner__ads-l {
		margin: 0 auto !important;
		font-size: 125% !important;
	}
	#right_240x400 .directhack .ya-partner__ads-l .ya-partner__ads-link {
		font-weight: bold !important;
		text-decoration: none !important;
	}

	#right_240x400 .directhack .ya-partner__title-link-text,
	#right_240x400 .directhack .ya-partner__title-link-text:link {
		color: #0857a6 !important;
		text-decoration: underline !important;
	}
	#right_240x400 .directhack .ya-partner__title-link-text:visited {
		color: #709cc8 !important;
		text-decoration: underline !important;
	}
	#right_240x400 .directhack .ya-partner__title-link-text:hover,
	#right_240x400 .directhack .ya-partner__title-link-text:active {
		text-decoration: none !important;
	}

	#right_240x400 .directhack .ya-partner__text {
		color: #868a98 !important;
	}
	#right_240x400 .directhack .ya-partner__address {
		color: #868a98 !important;
		text-decoration: none !important;
	}
	#right_240x400 .directhack .ya-partner__domain {
		color: #868a98 !important;
	}
	#right_240x400 .directhack .ya-partner__region {
		color: #868a98 !important;
	}
	#right_240x400 .directhack .ya-partner__item {
		padding: 0.5em 0 !important;
	}
	
	#direct_small .directhack .ya-partner {
		margin-top: 20px;
		margin-bottom: 25px;
	}
	#direct_small .directhack .ya-partner__ads-link {
		margin-left: 0 !important;
	}

	#direct_small .directhack .ya-partner__title-link-text,
	#direct_small .directhack .ya-partner__title-link-text:link {
		color: #0857a6 !important;
		text-decoration: underline !important;
	}
	#direct_small .directhack .ya-partner__title-link-text:visited {
		color: #0857a6 !important;
		text-decoration: underline !important;
	}
	#direct_small .directhack .ya-partner__title-link-text:hover,
	#direct_small .directhack .ya-partner__title-link-text:active {
		text-decoration: none !important;
	}

	#direct_small .directhack .ya-partner__text {
		color: #709cc8 !important;
	}
	#direct_small .directhack .ya-partner__domain {
		color: #868a98 !important;
	}
	#direct_small .directhack .ya-partner__item {
		padding: 0.5em 0 0!important;
	}
	#direct_small .directhack .gr_line {
		display: none;
	}
	

	#direct_bottom .directhack .ya-partner {
		margin-bottom: 25px !important;
	}
	#direct_bottom .directhack .ya-partner__ads {
		margin-bottom: 3px !important;
	}
	#direct_bottom .directhack .ya-partner__ads-link {
		margin: 0 !important;
		color: #000 !important;
	}
	#direct_bottom .directhack .ya-partner__list {
		background: #f6f7f8 !important;
		border: 1px solid #d0d2dd !important;
	}
	#direct_bottom .directhack .ya-partner__item {
		padding: 10px !important;
	}
	#direct_bottom .directhack .ya-partner__title-link-text,
	#direct_bottom .directhack .ya-partner__title-link-text:link {
		color: #0000 !important;
		text-decoration: underline !important;
	}
	#direct_bottom .directhack .ya-partner__title-link-text:visited {
		color: #000 !important;
		text-decoration: underline !important;
	}
	#direct_bottom .directhack .ya-partner__title-link-text:hover,
	#direct_bottom .directhack .ya-partner__title-link-text:active {
		text-decoration: none !important;
	}
	#direct_bottom .directhack .ya-partner__text,
	#direct_bottom .directhack .ya-partner__domain,
	#direct_bottom .directhack .ya-partner__region {
		font-size: 11px !important;
		color: #000 !important;
	}
	#direct_bottom .directhack .gr_line {
		display: none;
	}


/* 	5. Rest
-----------------------------------------------------------------------------------------------
===============================================================================================*/

	.link-app_wide {
		display: block;
		width: 100%;
		height: 100px;
		text-decoration: none;
		background: url(/img/promo/app/widex100.png?1);
	}
		.link-app_wide__inner1 {
			display: block;
			height: 100px;
			background: url(/img/promo/app/widex100.png?1) no-repeat 100% -200px;
		}
		.link-app_wide__inner2 {
			display: block;
			height: 100px;
			background: url(/img/promo/app/widex100.png?1) no-repeat 0 -100px;
		}
		
	.link-app_240 {
		display: block;
		width: 240px;
		height: 79px;
		margin-top: 8px;
		text-decoration: none;
		background-image: url(/img/promo/app/240x79.png?1);
		background-size: 240px 79px; 
	}
	.link-app_240_ua {
		height: 56px;
		background: url(/img/promo/app/240x56_ua.png);
	}


/* 	6. parallax
-----------------------------------------------------------------------------------------------
===============================================================================================*/

.parallax {
	position: relative; 
	height: 320px;
}


.p-parallax {
	color: #fff; 
	text-decoration: none; 
	display: block; 
	position: absolute; 
	background-repeat: no-repeat; 
	background-position: 5% 0; 
	height: 320px; 
	overflow: hidden; 
	width: 100%; 
	transform: translateZ(0); 
}


	.p-parallax__layer {
		display: block; 
		position: absolute; 
		transform: translateZ(0); 
	}


	.p-parallax__move {
		height: 100%; 
		overflow: hidden; 
		perspective: 1px; 
		position: relative; 
		transform: translateZ(0);
	}
	.p-parallax__static {
		position: absolute; 
		z-index: 1; 
		transform: translateZ(0);
	}
